class AddHaggleToSalesDetail < ActiveRecord::Migration
  def change
    add_column :sales_details, :haggle, :decimal, precision: 10, scale: 2, :default => 0 unless column_exists? :sales_details, :haggle
    add_column :sales_details, :haggle_percent, :decimal, precision: 10, scale: 2, :default => 0 unless column_exists? :sales_details, :haggle_percent
  end
end
